### Enumeration

# Atspi Cache

#### Declaration

    flags Atspi.Cache

#### Description

No description available.

#### Members

`ATSPI_CACHE_NONE`

  No description available.

  - Value: `0`
  - Available since: 2.0
`ATSPI_CACHE_PARENT`

  No description available.

  - Value: `1`
  - Available since: 2.0
`ATSPI_CACHE_CHILDREN`

  No description available.

  - Value: `2`
  - Available since: 2.0
`ATSPI_CACHE_NAME`

  No description available.

  - Value: `4`
  - Available since: 2.0
`ATSPI_CACHE_DESCRIPTION`

  No description available.

  - Value: `8`
  - Available since: 2.0
`ATSPI_CACHE_STATES`

  No description available.

  - Value: `16`
  - Available since: 2.0
`ATSPI_CACHE_ROLE`

  No description available.

  - Value: `32`
  - Available since: 2.0
`ATSPI_CACHE_INTERFACES`

  No description available.

  - Value: `64`
  - Available since: 2.0
`ATSPI_CACHE_ATTRIBUTES`

  No description available.

  - Value: `128`
  - Available since: 2.0
`ATSPI_CACHE_ALL`

  No description available.

  - Value: `1073741823`
  - Available since: 2.0
`ATSPI_CACHE_DEFAULT`

  No description available.

  - Value: `127`
  - Available since: 2.0
`ATSPI_CACHE_UNDEFINED`

  No description available.

  - Value: `1073741824`
  - Available since: 2.0